[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBars

Scrollbars displayed for the grid control.

## Declaration

Source position: grids.pas line 1293

`protected property TCustomGrid.ScrollBars : TScrollStyle read FScrollBars write SetScrollBars default ssAutoBoth;`

## Description

ScrollBars is a TScrollStyle property which indicates the scroll bars displayed for the grid control. The default value for the property is ssAutoBoth and causes vertical and horizontal scroll bars to be displayed when needed.

See TScrollStyle for more information about values in the enumeration and their meanings.

## See also

TScrollStyle |  | Indicates the visibility for scrollbars on a control.